<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/includes/global.inc.php');
page_header('Gist inventaris', 'inv_yeasts');
?>

   <div id="jqxgrid"></div>
   <div style="margin-top: 30px;">
    <div id="cellbegineditevent"></div>
    <div style="margin-top: 10px;" id="cellendeditevent"></div>
   </div>

   <!-- Popup editor window. -->
   <div id="popupWindow">
    <div>Wijzig gist</div>
    <div style="overflow: hidden;">
     <table style="width: 100%;">
      <tr>
       <td align="right" style="vertical-align: top;">Gist naam:</td>
       <td align="left" colspan="5" style="vertical-align: top;"><input id="name" /></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Productcode:</td>
       <td align="left" colspan="5" style="vertical-align: top;"><input id="product_id" /></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Opmerkingen:</td>
       <td align="left" colspan="5"><textarea id="notes"></textarea></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Type:</td>
       <td align="left"><div id="type"></div></td>
       <td align="right" style="vertical-align: top;">Ent van g/hl:</td>
       <td align="left" style="vertical-align: top;"><input id="pitch_lo" readonly /></div><input type="button" id="but_pitch_lo" value="?" style="margin-left: 10px" /></td>
       <td align="right" style="vertical-align: top;">Min temperatuur &deg;C:</td>
       <td align="left"><div id="min_temperature"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Gist vorm:</td>
       <td align="left"><div id="form"></div></td>
       <td align="right" style="vertical-align: top;">Ent tot g/hl:</td>
       <td align="left" style="vertical-align: top;"><input id="pitch_hi" readonly /><input type="button" id="but_pitch_hi" value="?" style="margin-left: 10px" /></td>
       <td align="right" style="vertical-align: top;">Max temperatuur &deg;C:</td>
       <td align="left"><div id="max_temperature"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Laboratorium:</td>
       <td align="left" colspan="3" style="vertical-align: top;"><input id="laboratory" /></td>
       <td align="right" style="vertical-align: top;">Vergistingsgraad %:</td>
       <td align="left"><div id="attenuation"></div></td>
      </tr>
      <tr>
       <td rowspan="4" align="right" style="vertical-align: top;">Geschikt voor:</td>
       <td rowspan="4" align="left" colspan="3"><textarea id="best_for"></textarea></td>
       <td align="right" style="vertical-align: top;">Alcohol tolerantie:</td>
       <td align="left"><div id="tolerance"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Flocculatie:</td>
       <td align="left"><div id="flocculation"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;"><div id="pmpt_cells">cells:</div></td>
       <td align="left"><div id="cells"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Maximum Hergebruik:</td>
       <td align="left"><div id="max_reuse"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Gistbank tekst:</td>
       <td align="left" colspan="3" style="vertical-align: top;"><input id="short_desc" /></td>
       <td align="right" style="vertical-align: top;">Ent temperatuur &deg;C:</td>
       <td align="left"><div id="pitch_temperature"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">POF+:</td>
       <td align="left"><div id="pofpos"></div></td>
       <td align="right" style="vertical-align: top;">Zymocide+:</td>
       <td align="left"><div id="zymocide"></div></td>
       <td align="right" style="vertical-align: top;">Oogst tijd uren:</td>
       <td align="left"><div id="harvest_time"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">STA1 (diastatic) gen:</td>
       <td align="left"><div id="sta1"></div></td>
       <td align="right" style="vertical-align: top;">Oogst van boven:</td>
       <td align="left"><div id="harvest_top"></div></td>
       <td align="right" style="vertical-align: top;">Bevat bacteri&euml;n:</td>
       <td align="left"><div id="bacteria"></div></td>
      </tr>
      <tr>
       <td colspan="6"><hr></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;"><div id="pmpt_inventory">Voorraad xx:</div></td>
       <td align="left"><div id="inventory"></div></td>
       <td></td><td></td>
       <td align="right" style="vertical-align: top;">Productie datum:</td>
       <td align="left" style="vertical-align: top;"><div id="production_date"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;"><div id="pmpt_cost">Prijs per xx:</div></td>
       <td align="left"><div id="cost"></div></td>
       <td align="right" style="vertical-align: top;">Waarde voorraad &euro;:</td>
       <td align="left"><div id="totval"></div></td>
       <td align="right" style="vertical-align: top;">THT datum:</td>
       <td align="left" style="vertical-align: top;"><div id="tht_date"></div></td>
      </tr>
      <tr>
       <td style="padding-top: 20px;" align="right"><input type="button" id="Delete" value="Verwijder" /></td>
       <td style="padding-top: 20px;" align="left"><input type="button" id="Clone" value="Kloon" /></td>
       <td></td><td></td>
       <td align="right"></td>
       <td style="padding-top: 20px;" align="left"><input style="margin-right: 5px;" type="button" id="Save" value="Sla op" /><input id="Cancel" type="button" value="Annuleer" /></td>
      </tr>
     </table>
    </div>
   </div>

   <div id="pitchloWindow">
    <div>Enten droge gist ondergrens</div>
    <div style="overflow: hidden;">
     <table style="width: 100%;">
      <col width="50%">
      <col width="50%">
      <tr>
       <td align="right" style="vertical-align: top;">Enten gram/hl:</td>
       <td style="padding: 3px;"><div id="gr_hl_lo"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Bij dit SG:</td>
       <td style="padding: 3px;"><div id="sg_lo" /></div></td>
      </tr>
      <tr>
       <td style="padding-top: 30px;" colspan="2" align="center">
        <input id="pitchloReady" type="button" value="Ok" />
       </td>
      </tr>
     </table>
    </div>
   </div>

   <div id="pitchhiWindow">
    <div>Enten droge gist bovengrens</div>
    <div style="overflow: hidden;">
     <table style="width: 100%;">
      <col width="50%">
      <col width="50%">
      <tr>
       <td align="right" style="vertical-align: top;">Enten gram/hl:</td>
       <td style="padding: 3px;"><div id="gr_hl_hi"></div></td>
      </tr>
      <tr>
       <td align="right" style="vertical-align: top;">Bij dit SG:</td>
       <td style="padding: 3px;"><div id="sg_hi" /></div></td>
      </tr>
      <tr>
       <td style="padding-top: 30px;" colspan="2" align="center">
        <input id="pitchhiReady" type="button" value="Ok" />
       </td>
      </tr>
     </table>
    </div>
   </div>

<?php
confirm_delete();
page_footer();
?>
