<?php
require_once('config.php');

$query = "SELECT * FROM inventory_fermentables ORDER BY supplier,name";
$connect = mysqli_connect(DBASE_HOST,DBASE_USER,DBASE_PASS,DBASE_NAME);
if (! $connect) {
	echo "[]";
	return;
}
mysqli_set_charset($connect, "utf8");
$result = mysqli_query($connect, $query);
while ($row = mysqli_fetch_array($result, MYSQLI_ASSOC)) {
	$fermentables[] = array(
		'record' => $row['record'],
		'name' => $row['name'],
		'type' => $row['type'],
		'yield' => $row['yield'],
		'color' => $row['color'],
		'add_after_boil' => $row['add_after_boil'],
		'origin' => $row['origin'],
		'supplier' => $row['supplier'],
		'coarse_fine_diff' => $row['coarse_fine_diff'],
		'moisture' => $row['moisture'],
		'diastatic_power' => $row['diastatic_power'],
		'protein' => $row['protein'],
		'dissolved_protein' => $row['dissolved_protein'],
		'max_in_batch' => $row['max_in_batch'],
		'recommend_mash' => $row['recommend_mash'],
		'graintype' => $row['graintype'],
		'di_ph' => $row['di_ph'],
		'acid_to_ph_57' => $row['acid_to_ph_57'],
		'inventory' => $row['inventory'],
		'cost' => $row['cost']
	);
}
header("Content-type: application/json");
echo json_encode($fermentables, JSON_UNESCAPED_UNICODE);
